# Uses of Class
org.apache.sysds.runtime.compress.colgroup.ColGroupOLE

Packages that use ColGroupOLE
Package
Description
org.apache.sysds.runtime.compress.colgroup

## Uses of ColGroupOLE in org.apache.sysds.runtime.compress.colgroup

Methods in org.apache.sysds.runtime.compress.colgroup that return ColGroupOLE
Modifier and Type
Method
Description
`static ColGroupOLE`
ColGroupOLE.`read(DataInput in, int nRows)`